
[v-cloak] {
    display: none;
}

[v-cloak]::before{
    content:"";
    display: block;
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: rgba(0,0,0,0.2);
    left: 50%;
    top:50%;
}

/******************** T1 Section START ****************/
.t1-section-img-top-wrapper{
    max-height:400px;
    overflow-y:hidden;
}
.t1-section-content{
    box-shadow:inset 5px 2px 15px 1px rgba(0,0,0,0.5);
}

.overlay.active{
    background-color: rgba(0,0,50,0.3);
    z-index:5;
    width: 100%;height:100%;
    position: absolute;
}

.t1-section-heading{
    border-bottom: 3px black solid;
    border-radius: 2px;
}

.t1-section-content{
    font-family: "Open Sans",Roboto, Raleway, sans-serif;
}

@media (max-width: 768px) {


    .t1-section-heading{
        font-size: 1.6rem;
        border-bottom: 2px black solid;
        border-radius: 2px;
    }

    .t1-section-content{
        box-shadow:0 0 0 0 #fff;
    }

    .t1-section-content-content{
        font-size: .878rem !important;
        /*padding: 1rem 2rem;*/
    }


}

/******************** T1 Section END ****************/


